Subject: [bug#60358] [PATCH v7 3/5] gnu: UCD: Add version 3.0-update1.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 31 Dec 2022 20:17:25 +0100

Am Freitag, dem 30.12.2022 um 22:20 +0100 schrieb Vivien Kraus:
> * gnu/packages/unicode.scm (ucd3.0-update1): New variable.
Once again, do you need all of these, or just a single file?  (Or
indeed none at all?)